diff -ur -x '*.log' -x '*.diff' -x '*.zip*' -x '*.tar.gz*' -x '*.tar.xz*' -x RELEASE -x PACKAGES -x '*REBUILD*' -x .release -x rpmlist /home/openttd/public_html/bandit/nightlies/r553/log/bandit.nfo /home/openttd/public_html/bandit/nightlies/REBUILD/r553/log/bandit.nfo
--- /home/openttd/public_html/bandit/nightlies/r553/log/bandit.nfo	
+++ /home/openttd/public_html/bandit/nightlies/REBUILD/r553/log/bandit.nfo	
@@ -4360,9 +4376,13 @@
 09 00 
 0A \dx00000000 
 1D \wx12FE 
+16 \dx00000000 
 1E \wx0001 
+16 \dx00000000 
 24 \b0 
+16 \dx00000000 
 25 \b0 
+16 \dx00000000 
 10 17 
 07 05 
 
@@ -4370,42 +4390,42 @@
 17 28 
 
 // Name: @action3_16
-2333 * 33 02 01 F7 89 
+2333 * 33 02 01 F8 89 
 10 00 \dx000000FF 
 \b2 
-\wx00CE \dx0000000F \dx0000000F 	// hackler_R_trailer_2_cap_cb_switch;
+\wx00CF \dx0000000F \dx0000000F 	// hackler_R_trailer_2_cap_cb_switch;
 \wx8001 \dx00000023 \dx00000023 	// return 1;
-\wx00D3 // hackler_R_trailer_2_graphics;
+\wx00D4 // hackler_R_trailer_2_graphics;
 
 // Name: @action3_17
-2334 * 23 02 01 EE 89 
+2334 * 23 02 01 EF 89 
 10 00 \dx000000FF 
 \b1 
 \wx8000 \dx0000000F \dx0000000F 	// return 0;
-\wx00D3 // hackler_R_trailer_2_graphics;
+\wx00D4 // hackler_R_trailer_2_graphics;
 
 // Name: @action3_18
-2335 * 43 02 01 F7 89 
+2335 * 43 02 01 F8 89 
 0C 00 \dx0000FFFF 
 \b3 
-\wx00CE \dx00000015 \dx00000015 	// hackler_R_trailer_2_cap_cb_switch;
-\wx00EC \dx00000019 \dx00000019 	// hackler_R_switch_cargo_subtype;
-\wx00F7 \dx00000036 \dx00000036 	// @action3_16;
-\wx00D3 // hackler_R_trailer_2_graphics;
+\wx00CF \dx00000015 \dx00000015 	// hackler_R_trailer_2_cap_cb_switch;
+\wx00ED \dx00000019 \dx00000019 	// hackler_R_switch_cargo_subtype;
+\wx00F8 \dx00000036 \dx00000036 	// @action3_16;
+\wx00D4 // hackler_R_trailer_2_graphics;
 
 // Name: @action3_19
-2336 * 23 02 01 D3 89 
+2336 * 23 02 01 D4 89 
 0C 00 \dx0000FFFF 
 \b1 
-\wx00EE \dx00000036 \dx00000036 	// @action3_17;
-\wx00D3 // hackler_R_trailer_2_graphics;
+\wx00EF \dx00000036 \dx00000036 	// @action3_17;
+\wx00D4 // hackler_R_trailer_2_graphics;
 
 2337 * 12 03 01 01 FF \wx008E \b1 
-FF \wx00D3 	// @action3_19;
-\wx00F7 	// @action3_18;
+FF \wx00D4 	// @action3_19;
+\wx00F8 	// @action3_18;
 
 // Name: hackler_R_articulated_cb_switch
-2338 * 33 02 01 F7 89 
+2338 * 33 02 01 F8 89 
 10 00 \dxFFFFFFFF 
 \b2 
 \wx808D \dx00000001 \dx00000001 	// 1 .. 1: return 141;
@@ -4413,23 +4433,23 @@
 \wxFFFF // default: return 32767;
 
 // Name: hackler_R_sg_truck_hackler_R_chassis_tandem_4_8_cab_cc1_2_8_body_fifth_wheel_blue_mask_2_8 - feature 01
-2339 * 9 02 01 D3 \b1 \b1 
+2339 * 9 02 01 D4 \b1 \b1 
 \w169 
 \w169 
 
 // Name: hackler_R_cargo_body_type_switch_DFLT
-2340 * 9 02 01 D3 83 00 \b0 01 
-\wx00D3 // (1/1) -> (1/1): hackler_R_sg_truck_hackler_R_chassis_tandem_4_8_cab_cc1_2_8_body_fifth_wheel_blue_mask_2_8;
+2340 * 9 02 01 D4 83 00 \b0 01 
+\wx00D4 // (1/1) -> (1/1): hackler_R_sg_truck_hackler_R_chassis_tandem_4_8_cab_cc1_2_8_body_fifth_wheel_blue_mask_2_8;
 
 // Name: hackler_R_cargo_switch
-2341 * 23 02 01 D3 89 
+2341 * 23 02 01 D4 89 
 47 00 \dx000000FF 
 \b1 
-\wx00D3 \dx0000000C \dx0000000C 	// 12 .. 12: hackler_R_cargo_body_type_switch_DFLT;
-\wx00D3 // default: hackler_R_cargo_body_type_switch_DFLT;
+\wx00D4 \dx0000000C \dx0000000C 	// 12 .. 12: hackler_R_cargo_body_type_switch_DFLT;
+\wx00D4 // default: hackler_R_cargo_body_type_switch_DFLT;
 
 // Name: hackler_R_weight_drawbar_truck
-2342 * 43 02 01 EE 89 
+2342 * 43 02 01 EF 89 
 F2 00 \dx000000FF 
 \b3 
 \wx8010 \dx00000000 \dx00000000 	// 0 .. 0: return 16;
@@ -4438,7 +4458,7 @@
 \wx8000 // default: return 0;
 
 // Name: hackler_R_weight_fifth_wheel
-2343 * 33 02 01 CE 89 
+2343 * 33 02 01 CF 89 
 F2 00 \dx000000FF 
 \b2 
 \wx802C \dx00000000 \dx00000000 	// 0 .. 0: return 44;
@@ -4446,15 +4466,15 @@
 \wx8000 // default: return 0;
 
 // Name: hackler_R_switch_consist_weight
-2344 * 33 02 01 CE 89 
+2344 * 33 02 01 CF 89 
 1A 00 \dx00000002 
 \b2 
-\wx00EE \dx00000001 \dx00000001 	// 1 .. 1: hackler_R_weight_drawbar_truck;
-\wx00CE \dx00000002 \dx00000002 	// 2 .. 2: hackler_R_weight_fifth_wheel;
+\wx00EF \dx00000001 \dx00000001 	// 1 .. 1: hackler_R_weight_drawbar_truck;
+\wx00CF \dx00000002 \dx00000002 	// 2 .. 2: hackler_R_weight_fifth_wheel;
 \wx8010 // default: return 16;
 
 // Name: hackler_R_te_coefficient_drawbar_truck
-2345 * 43 02 01 EE 89 
+2345 * 43 02 01 EF 89 
 F2 00 \dx000000FF 
 \b3 
 \wx804C \dx00000000 \dx00000000 	// 0 .. 0: return 76;
@@ -4463,7 +4483,7 @@
 \wx8000 // default: return 0;
 
 // Name: hackler_R_te_coefficient_fifth_wheel_truck
-2346 * 33 02 01 F1 89 
+2346 * 33 02 01 F2 89 
 F2 00 \dx000000FF 
 \b2 
 \wx801B \dx00000000 \dx00000000 	// 0 .. 0: return 27;
@@ -4471,14 +4491,14 @@
 \wx8000 // default: return 0;
 
 // Name: hackler_R_switch_te_coefficient
-2347 * 33 02 01 F1 89 
+2347 * 33 02 01 F2 89 
 1A 00 \dx00000002 
 \b2 
-\wx00EE \dx00000001 \dx00000001 	// 1 .. 1: hackler_R_te_coefficient_drawbar_truck;
-\wx00F1 \dx00000002 \dx00000002 	// 2 .. 2: hackler_R_te_coefficient_fifth_wheel_truck;
+\wx00EF \dx00000001 \dx00000001 	// 1 .. 1: hackler_R_te_coefficient_drawbar_truck;
+\wx00F2 \dx00000002 \dx00000002 	// 2 .. 2: hackler_R_te_coefficient_fifth_wheel_truck;
 \wx804C // default: return 76;
 
-2348 * 59 00 01 \b22 01 FF \wx008C 
+2348 * 79 00 01 \b26 01 FF \wx008C 
 06 0F 
 12 1A 
 21 28 
@@ -4493,9 +4513,13 @@
 0A \dx00004C48 
 09 BE 
 1D \wx12FE 
+16 \dx00000000 
 1E \wx0001 
+16 \dx00000000 
 24 \b0 
+16 \dx00000000 
 25 \b0 
+16 \dx00000000 
 10 17 
 07 05 
 1C 12 
@@ -4508,55 +4532,55 @@
 17 30 
 
 // Name: @action3_20
-2351 * 43 02 01 EE 89 
+2351 * 43 02 01 EF 89 
 10 00 \dx000000FF 
 \b3 
-\wx00CE \dx00000014 \dx00000014 	// hackler_R_switch_consist_weight;
-\wx00F1 \dx00000018 \dx00000018 	// hackler_R_switch_te_coefficient;
+\wx00CF \dx00000014 \dx00000014 	// hackler_R_switch_consist_weight;
+\wx00F2 \dx00000018 \dx00000018 	// hackler_R_switch_te_coefficient;
 \wx8006 \dx00000023 \dx00000023 	// return 6;
-\wx00D3 // hackler_R_cargo_switch;
+\wx00D4 // hackler_R_cargo_switch;
 
 // Name: @action3_21
-2352 * 43 02 01 F1 89 
+2352 * 43 02 01 F2 89 
 10 00 \dx000000FF 
 \b3 
 \wx8019 \dx0000000F \dx0000000F 	// return 25;
-\wx00CE \dx00000014 \dx00000014 	// hackler_R_switch_consist_weight;
-\wx00F1 \dx00000018 \dx00000018 	// hackler_R_switch_te_coefficient;
-\wx00D3 // hackler_R_cargo_switch;
+\wx00CF \dx00000014 \dx00000014 	// hackler_R_switch_consist_weight;
+\wx00F2 \dx00000018 \dx00000018 	// hackler_R_switch_te_coefficient;
+\wx00D4 // hackler_R_cargo_switch;
 
 // Name: @action3_22
-2353 * 43 02 01 EE 89 
+2353 * 43 02 01 EF 89 
 0C 00 \dx0000FFFF 
 \b3 
-\wx00F7 \dx00000016 \dx00000016 	// hackler_R_articulated_cb_switch;
-\wx00EC \dx00000019 \dx00000019 	// hackler_R_switch_cargo_subtype;
-\wx00EE \dx00000036 \dx00000036 	// @action3_20;
-\wx00D3 // hackler_R_cargo_switch;
+\wx00F8 \dx00000016 \dx00000016 	// hackler_R_articulated_cb_switch;
+\wx00ED \dx00000019 \dx00000019 	// hackler_R_switch_cargo_subtype;
+\wx00EF \dx00000036 \dx00000036 	// @action3_20;
+\wx00D4 // hackler_R_cargo_switch;
 
 // Name: @action3_23
-2354 * 43 02 01 D3 89 
+2354 * 43 02 01 D4 89 
 0C 00 \dx0000FFFF 
 \b3 
-\wx00F7 \dx00000016 \dx00000016 	// hackler_R_articulated_cb_switch;
+\wx00F8 \dx00000016 \dx00000016 	// hackler_R_articulated_cb_switch;
 \wx8006 \dx00000023 \dx00000023 	// return string(STR_BUY_MENU_TEXT, string(STR_line_haul), string(STR_BUY_MENU_CONSIST_INFO, string(STR_EMPTY), string(STR_ONE_MORE_LINE, string(STR_BUY_MENU_TRAILER, 25, 1), string(STR_BUY_MENU_TRAILER, 50, 2))));
-\wx00F1 \dx00000036 \dx00000036 	// @action3_21;
-\wx00D3 // hackler_R_cargo_switch;
+\wx00F2 \dx00000036 \dx00000036 	// @action3_21;
+\wx00D4 // hackler_R_cargo_switch;
 
 2355 * 12 03 01 01 FF \wx008C \b1 
-FF \wx00D3 	// @action3_23;
-\wx00EE 	// @action3_22;
+FF \wx00D4 	// @action3_23;
+\wx00EF 	// @action3_22;
 
 // Name: dragon_run_turnpike_special_switch_cargo_subtype
-2356 * 33 02 01 EE 89 
+2356 * 33 02 01 EF 89 
 1A 00 \dx00000002 
 \b2 
-\wx00FC \dx00000001 \dx00000001 	// 1 .. 1: switch_cb_cargo_subtypes_drawbar_truck;
-\wx00FE \dx00000002 \dx00000002 	// 2 .. 2: switch_cb_cargo_subtypes_fifth_wheel_truck;
+\wx00FD \dx00000001 \dx00000001 	// 1 .. 1: switch_cb_cargo_subtypes_drawbar_truck;
+\wx00FF \dx00000002 \dx00000002 	// 2 .. 2: switch_cb_cargo_subtypes_fifth_wheel_truck;
 \wx8400 // default: return 1024;
 
 // Name: dragon_run_turnpike_special_trailer_1_cap_drawbar_pos_1
-2357 * 33 02 01 D3 89 
+2357 * 33 02 01 D4 89 
 F2 00 \dx000000FF 
 \b2 
 \wx8000 \dx00000000 \dx00000000 	// 0 .. 0: return 0;
@@ -4564,7 +4588,7 @@
 \wx8000 // default: return 0;
 
 // Name: dragon_run_turnpike_special_trailer_1_cap_drawbar_pos_2
-2358 * 33 02 01 F1 89 
+2358 * 33 02 01 F2 89 
 F2 00 \dx000000FF 
 \b2 
 \wx8000 \dx00000000 \dx00000001 	// 0 .. 1: return 0;
@@ -4572,7 +4596,7 @@
 \wx8000 // default: return 0;
 
 // Name: dragon_run_turnpike_special_trailer_1_cap_drawbar_pos_3
-2359 * 33 02 01 F7 89 
+2359 * 33 02 01 F8 89 
 F2 00 \dx000000FF 
 \b2 
 \wx8000 \dx00000000 \dx00000002 	// 0 .. 2: return 0;
@@ -4580,16 +4604,16 @@
 \wx8000 // default: return 0;
 
 // Name: dragon_run_turnpike_special_trailer_1_cap_position_drawbar_truck
-2360 * 43 02 01 F7 89 
+2360 * 43 02 01 F8 89 
 40 00 \dx000000FF 
 \b3 
-\wx00D3 \dx00000001 \dx00000001 	// 1 .. 1: dragon_run_turnpike_special_trailer_1_cap_drawbar_pos_1;
-\wx00F1 \dx00000002 \dx00000002 	// 2 .. 2: dragon_run_turnpike_special_trailer_1_cap_drawbar_pos_2;
-\wx00F7 \dx00000003 \dx00000003 	// 3 .. 3: dragon_run_turnpike_special_trailer_1_cap_drawbar_pos_3;
+\wx00D4 \dx00000001 \dx00000001 	// 1 .. 1: dragon_run_turnpike_special_trailer_1_cap_drawbar_pos_1;
+\wx00F2 \dx00000002 \dx00000002 	// 2 .. 2: dragon_run_turnpike_special_trailer_1_cap_drawbar_pos_2;
+\wx00F8 \dx00000003 \dx00000003 	// 3 .. 3: dragon_run_turnpike_special_trailer_1_cap_drawbar_pos_3;
 \wx8000 // default: return 0;
 
 // Name: dragon_run_turnpike_special_trailer_1_cap_fifth_wheel_pos_2
-2361 * 33 02 01 F1 89 
+2361 * 33 02 01 F2 89 
 F2 00 \dx000000FF 
 \b2 
 \wx8000 \dx00000000 \dx00000000 	// 0 .. 0: return 0;
@@ -4597,7 +4621,7 @@
 \wx8000 // default: return 0;
 
 // Name: dragon_run_turnpike_special_trailer_1_cap_fifth_wheel_pos_3
-2362 * 33 02 01 D3 89 
+2362 * 33 02 01 D4 89 
 F2 00 \dx000000FF 
 \b2 
 \wx8000 \dx00000000 \dx00000001 	// 0 .. 1: return 0;
